events.listen('recipes', function (e) {
	
	e.remove({output: 'minecraft:nether_star'})
	e.remove({output: 'extendedcrafting:nether_star_block'})
	e.remove({output: 'tp:netherstar_block'})
	
	e.shaped('extendedcrafting:nether_star_block', ['NNN','NBN','NNN'], {N: 'minecraft:nether_star', B: 'overloaded:nether_star_block'})
	e.shaped('tp:netherstar_block', ['BBB','BBB','BBB'], {B: 'extendedcrafting:nether_star_block'})
	
	e.shapeless(item.of('minecraft:nether_star', 17), ['extendedcrafting:nether_star_block'])
	e.shapeless(item.of('extendedcrafting:nether_star_block', 9), ['tp:netherstar_block'])
	e.shapeless(item.of('minecraft:nether_star', 9), ['overloaded:nether_star_block'])
	e.shapeless(item.of('minecraft:nether_star', 1), ['mysticalagradditions:nether_star_shard', 'mysticalagradditions:nether_star_shard', 'mysticalagradditions:nether_star_shard'])
	
})